@charset "iso-8859-1";

/* Whanganui colors
Light Blue Background: #d3eaff
2015 Blue: #084B8A
Blue Grey (visited links): #566772
Green (hover): ##53771F

*/

body {color: #000000;
	margin:auto;
	text-align: center;
	height: 100%;
	font-family: "lucida bright", lucida, tahoma, sans-serif; 
	/* background-image:url('background.gif'); */
	background-color: #d3eaff;
	}

img {
    border: 0px;
}

img.center {
   border: 0px;
   display: block;
   margin-left: auto;
   margin-right: auto;
   }


p
{
    text-align: left;
}
 
ol,ul
{
    text-align: left;
}
 
table { 
    padding: 10px;
   width: 100%; 
}	

table.topbit
{
    padding: 0px;
    border: 0px;
    margin: auto;
}

table.structure
{
    border-spacing: 30px;
}

table.accommodation
{
    border-spacing: 1px;
    margin: auto;
}

table.groups
{
    padding: 5px;
    border-spacing: 0px;
    margin: auto;
}

/* groups table style */

/* no styling on odd rows...
tr.groups:nth-child(odd)
{

}
*/

tr.groups:nth-child(even)
{
    border-style: solid;
    background-color: #ffffff;
    vertical-align: top;
}

table.forms
{
    padding: 5px;
}

td
{
    vertical-align: top;
}

td.left_align {
    vertical-align:top;
    text-align: left;
    padding: 5px;
}

td.center_align
{
    text-align: center;
}

tr.heading
{
    border-style: solid;
    color: #ffffff;
    vertical-align: top;
	background-color: #084B8A;
}

   
div.maincontainer{
	margin: auto;
	width: 90%;
	text-align: center;
	/*background-color: #ffffff;*/
	}

div.center
{
    text-align: center;
	width: 100%;
}
   
div.help_text
{
    color: #565656;
    font-size: 75%;
}
   
td.blue
{
	background-color:#BDD1E7;	
}	
		
div.small {font-size: 85%;}	

h1 {text-align: left;}

h1.front {text-align: center;}		

h2 {text-align: left;}

h3 {text-align: left;}

h5 { 
	font-weight: bold;
	font-size: 200%;
	margin-top: 10px;
	margin-bottom: 10px;
	}

h6 {
	font-weight: bold;
	font-size: 550%;
	margin-top: 10px;
	margin-bottom: 10px;
	}
    



div.line {
	background: #ffffff;
	border-style:solid;
	border-width:thin;
	background-color:#ffffff;
	padding:10px;
	}
	
div.emphasize {	
	border-style:solid;
	border-width:thin;
	border-color: #000000;
	background-color:#ffffff;
	padding:20px;
	}
	
	
div.padded
	{margin-left: 20%;
	margin-right: 20%;
	}	
	
b.red {color: cf000f;}	

/*Regular Links in page*/
a:link { color: #084B8A; font-weight: bold; }  /* for unvisited links */
a:visited { color: #566772; font-weight: bold; } /* for visited links */
a:active { color: #53771F; font-weight: bold; } /* when link is clicked */
a:hover { color: #53771F; font-weight: bold; } /* when mouse is over link */

/* Google Form Styles */
label.ss-q-help
	{font-size: 85%;
	color: #C0C0C0;
	}
	
span.ss-required-asterisk
{
	color: #C00000;	
	vertical-align:super;
	font-size:85%;
}